# $config.section

Returns the name of the current section of a config file

Usage

    $config.section(<id>)

Description
Returns the name of the current section in the config file identifier by <id>. <id> must be a valid config identifier returned by $config.open()
Syntax Specification

    $config.section(<id>)

See also
config module documentation

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012